.BODY {
	SCROLLBAR-FACE-COLOR: #cfcfcf;
	FONT-WEIGHT: normal;
	FONT-SIZE: 0.8em;
	WORD-SPACING: normal;
	TEXT-TRANSFORM: none;
	SCROLLBAR-SHADOW-COLOR: #595959;
	SCROLLBAR-3DLIGHT-COLOR: #848284;
	SCROLLBAR-ARROW-COLOR: #595959;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	SCROLLBAR-BASE-COLOR: #ffffff;
	LETTER-SPACING: normal;
	background-color: #0000FF;
	background-image: url(pic/20.jpg);
	background-repeat: repeat-x;
}

.table {
	FONT-SIZE: 14px; COLOR: #333333
}

.A:link {
	FONT-SIZE: 17px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.A:visited {
	FONT-SIZE: 17px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.A:active {
	FONT-SIZE: 17px;
	COLOR: #FFFF00;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.A:hover {
	FONT-SIZE: 19px;
	COLOR: #FFFF00;
	POSITION: relative;
	TEXT-DECORATION: none;
	font-weight: bold;
}


.1A:link {
	FONT-SIZE: 14px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.1A:visited {
	FONT-SIZE: 14px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.1A:active {
	FONT-SIZE: 14px;
	COLOR: #ff0000;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.1A:hover {
	FONT-SIZE: 14px;
	COLOR: #ff0000;
	POSITION: relative;
	TEXT-DECORATION: underline;
	font-weight: bold;
}

.2A:link {
	FONT-SIZE: 14px;
	COLOR: #ff0000;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.2A:visited {
	FONT-SIZE: 14px;
	COLOR: #ff0000;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.2A:active {
	FONT-SIZE: 14px;
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.2A:hover {
	FONT-SIZE: 14px;
	COLOR: #000000;
	POSITION: relative;
	TEXT-DECORATION: underline;
	font-weight: bold;
}


.a.link2:link {
	font-size: 14px;
	color: #ff0000;
	text-decoration: none;
	font-weight: bold;
}
.a.link2:visited {
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}


.a.link2:hover {
	font-size: 14px;
	text-decoration: underline;
	color: #ff9900;
	font-weight: bold;
}
.zhi2 {
	color: #ff0000;
}
.zhi1 {
	line-height: 155%;
		font-size: 14px;
}
.zhi6 {
	line-height: 155%;
		font-size: 14px;
}
.zhi3 {
	font-size: 14px;
		line-height: 145%;
}
.zhi4 {
	font-size: 12px;
}

.zhi44 {
	font-size: 12px;
	line-height: 158%;
	color: #006600;
}